@charset "utf-8";


/* MYPAGE共通指定
----------------------------------------------- */
#mypagecolumn {
    width: 100%;
}

#mypagecolumn h2.title{
    width: 100%;
    margin:0 0 5px 0;
    height: 30px;
    text-indent:-9999px;
}
#mypagecolumn table {
  width: 100%;
}

/** menu-navi と contents を含んだ領域  */
#mypage-area {
    display: flex;
}

#mycontentsarea {
    flex: 1;
}

div#mycontentsarea table th.resulttd {
    text-align: right;
}

div#mycontentsarea table.delivname th {
    text-align: left;
    width: 140px;
}

div#mycontentsarea table caption {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 8px;
    background-color: #f0f0f0;
    text-align: left;
    font-weight: bold;
    color: #000;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
/** マイページメニューナビ領域 */
#mypage-navi-area {
    width: 220px;
}

#mypage-navi-area li {
    display: block;
    height: 50px;
}


#mycontentsarea h3 {
    margin: 0 0 10px 0;
}

#mycontentsarea table th {
    text-align: center;
}
#mycontentsarea table td {
    padding: 2px;
}
table.mypage_table {
  border: 1px solid #999;
}

#mycontentsarea p.myconditionarea {
    clear: both;
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
}

#mycontentsarea p.delivempty {
    clear: both;
    width: 500px;
    margin: 30px auto;
    padding: 10px;
    border: solid 5px #CCC;
    text-align: center;
}


/* ユーザ登録内容変更/>退会
----------------------------------------------- */
#mycontentsarea .box120 {
    width: 120px;
    padding: 2px;
    border: 1px solid #ccc;
}

#mycontentsarea .box60 {
    width: 60px;
    padding: 2px;
    border: 1px solid #ccc;
}

#mycontentsarea .box300 {
    width: 300px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

#mycontentsarea .box260 {
    width: 260px;
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
}

#mycontentsarea .zipimg img {
    margin: 5px 0 0 0;
}

#mycontentsarea #completetext {
    margin-top: 15px;
    padding: 15px;
    border: 5px solid #ccc;
}

#completetext p.changetext {
    padding: 40px 0;
    text-align: center;
}


/* リンクボタン
----------------------------------------------- */

.button_position{
  width:155px;
  margin:10px auto;
}
.button_position a,
.button_position a:link,
.button_position a:visited,
.button_position a:hover{
  color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
}

.button_position_both{
  width: 510px;
  margin:10px auto;
}
.button_position_both a,
.button_position_both a:hover{
  color:#fff;
  text-decoration:none;
  font-weight:bold;
  font-size: 12px;
	text-align: center;
}

.button_left {
  float: left;
}
.button_right {
  float: right;
}


/* 閉じるリンク */
a.button_close,
a.button_close:link,
a.button_close:visited{
    width:135px;  
    height: 16px;
    display:block;
    padding:10px 0 10px 15px;
    margin-left: 15px;
    text-align:center;
    color:#fff;
    text-decoration:none;
    font-size: 12px;
    font-weight: bold;
    background: url("/user_data/packages/ones/img/button/button_gray2_off.gif") no-repeat left top;
}
a.button_back2:hover {
    background: url("/user_data/packages/ones/img/button/button_gray2_on.gif") no-repeat left top;
}

a.button_mymenu {
    width: 200px;
    padding: 5px 0 0 5px;
    margin-bottom: 3px;
    height: 23px;

    display: inline-block;
    text-decoration: none;
    background: #f7f7f7;
    border-left: solid 6px #668ad8; /*左線*/
    color: #ff7c5c; /*文字色*/
    font-weight: bold;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}
a.button_mymenu {
  color:#555555 !important;
  text-decoration:none;
  }
a.button_mymenu:hover{
  color:#ff6600 !important;
  }

div.page_navi {
  margin: 10px;
  text-align: center;
}
